package qpdf 8.0.2-3~16.04.1 failed to install/upgrade: package qpdf is not ready for configuration cannot configure (current status 'half-installed')

Bug #1773737 reported by chero jeong on 2018-05-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qpdf (Ubuntu)
Undecided
Unassigned

Bug Description

Sorry, I don't know exactly how to happen. when I had tried to uninstall python-crypto package due to some reason. it happened this issue.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: qpdf 8.0.2-3~16.04.1
ProcVersionSignature: Ubuntu 4.13.0-43.48~16.04.1-generic 4.13.16
Uname: Linux 4.13.0-43-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.15
AptOrdering:
 python-crypto: Install
 python-crypto: Configure
 qpdf: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Mon May 28 14:43:34 2018
DuplicateSignature:
 package:qpdf:8.0.2-3~16.04.1
 Setting up python-crypto (2.6.1-6ubuntu0.16.04.3) ...
 dpkg: error processing package qpdf (--configure):
  package qpdf is not ready for configuration
ErrorMessage: package qpdf is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2018-03-19 (69 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.26
SourcePackage: qpdf
Title: package qpdf 8.0.2-3~16.04.1 failed to install/upgrade: package qpdf is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

chero jeong (cherojeong) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers